/* Style the tab */
.tab {
  overflow: hidden;
  display: none;
}

/* Style the buttons inside the tab */
.tab button {
	width: 33.3%;
	float: left;
	border: none;
	/*border-radius: 4px 4px 0px 0px;*/
	border-right: 1px solid white;
	outline: none;
	cursor: pointer;
	transition: 0.3s;
	color: #848484;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 13px;
	line-height: 15px;
	padding: 10px 15px;
	background-color: #f9f9f9;
}

.tab button span{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}


/* Create an active/current tablink class */
.tab button.active {
	background-color: #d53a3e;
	color: #fff;
}


/* Style the tab content */
#tc-granizo{
	display: block;
}

#tc{
	display: block;
}

.tabcontent {
  display: none;
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: none;
}

.column-header{
	padding: 15px;
	margin-bottom: 15px;
}

.column-header h2{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 20px;
	color: #d53a3e;
	text-transform: uppercase;
	margin: 5px 0px;
}

.column-pack{
	/*text-align: center;*/
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.25) !important;
}

.column-pack-header-highlight{
	background-color: #d53a3e;
}

.column-pack-header{
	background-color: #898989;
}

.column-pack-header h2, .column-pack-header-highlight h2{
	color: white;
}

.column-pack-body ul{
	padding: 7.5px;
	padding-top: 0px;
}

.column-pack-body ul li{
	height: 60px;
	font-size: 14px;
	line-height: 28px;
	padding: 15px 15px 15px 0px;
	border-bottom: 1px solid #d6d6d6;
}

.column-pack-body .fa-check-circle{
	color: #4d9b5c;
}

.column-pack-body .fa-times-circle{
	color: #d53a3e;
}

.cobertura-especial{
	line-height: 16px !important;
}

.btn-detalle-cobertura{
	color: #5b5b5b;
	transition: all 0.3s;
	padding-bottom: 5px;
	display: block;
}

.btn-detalle-cobertura:hover, .btn-detalle-cobertura:focus{
	color: #d53a3e;
}

.modal-coberturas{
	margin-top: 10px;
	margin-bottom: 10px;
}

.modal-content{
	border-radius: 0px;
	padding: 0px;
}

.modal-header{
	padding: 20px;
}

.modal-header .close{
	margin-top: 0px;
}

.modal-title{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 15px;
}

.modal-body{
	padding: 20px;
}


/* TABLA BIG ICON */

.tabla-big-icon table thead tr th{
	color: #d53a3e;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 20px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
}

.tabla-big-icon table thead tr th:nth-child(2), .tabla-big-icon table thead tr th:nth-child(3){
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	text-align: center;
}

.tabla-big-icon table tbody tr td:nth-child(2), .tabla-big-icon table tbody tr td:nth-child(3){
	text-align: center;
}


.tabla-big-icon table tbody tr td{
	vertical-align: middle;
	line-height: 16px;
}

.tabla-big-icon table tbody tr td i{
	font-size: 2em;
}

.tabla-big-icon .fa-check-circle {
	color: #4d9b5c;
}

.tabla-big-icon .fa-times-circle {
	color: #d53a3e;
}

.tabla-big-icon table thead tr th:nth-child(1){
	width: 33.3%;
}

.tabla-big-icon table thead tr th:nth-child(2), .tabla-big-icon table thead tr th:nth-child(3){
	width: 33.3%;
}

.tabla-big-icon table tbody tr:last-child{
	border-bottom: 1px solid #ddd;
}


/* TABLA SMALL ICON */

.tabla-small-icon table thead tr th{
	color: #d53a3e;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 20px;
	line-height: 20px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	text-transform: uppercase;
}

.tabla-small-icon table thead tr th:nth-child(2), .tabla-small-icon table thead tr th:nth-child(3){
	text-align: center;
}

.tabla-small-icon table thead tr th:nth-child(1){
	width: 33.3%;
}

.tabla-small-icon table thead tr th:nth-child(2), .tabla-small-icon table thead tr th:nth-child(3){
	width: 33.3%;
}

.tabla-small-icon table tbody tr td:nth-child(2), .tabla-small-icon table tbody tr td:nth-child(3){
	border-left: 1px solid #ddd;
	text-align: center;
}

.tabla-small-icon table tbody tr:last-child{
	border-bottom: 1px solid #ddd;
}

.tabla-small-icon table tbody tr td{
	line-height: 2em;
	vertical-align: middle;
}

.tabla-small-icon table tbody tr td i{
	font-size: 16px;
}

.tabla-small-icon .fa-check-circle {
	color: #99cc33;
}

.tabla-small-icon .fa-times-circle {
	color: #d53a3e;
}


/* Packs productos 2019 */
.packs-table-desktop .column-pack {
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
  }
  .packs-table-desktop .column-pack:hover {
	-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
  }
  .packs-table .column-pack {
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
  }
  .packs-table .column-pack:hover {
	-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
  }
  /* PACK 1 */
  .packs {
	padding: 30px 0;
	z-index: 2000;
  }
  .packs .column .column-header {
	padding: 15px;
  }
  .packs .column .column-header .column-title {
	color: #d93a3e;
	font-size: 20px;
	margin: 0;
  }
  .packs .column .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs .column .column-body ul li {
	border-bottom: 1px solid #f3f3f3;
	font-size: 14px;
	line-height: 20px;
	padding: 15px;
  }
  .packs .column .column-body ul li:last-child {
	border-bottom: 0;
  }
  .packs .column.column-pack {
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	background-color: #ffffff;
  }
  .packs .column.column-pack .column-header {
	background-color: #ffffff;
  }
  .packs .column.column-pack .column-header .column-title {
	color: #5b5b5b;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	text-align: center;
  }
  .packs .column.column-pack .column-header .column-title-desc {
	color: #5b5b5b;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
  }
  .packs .column.column-pack .column-body {
	padding: 0;
  }
  .packs .column.column-pack .column-body ul {
	padding-left: 0px !important;
	list-style-image: none !important;
  }
  .packs .column.column-pack .column-body ul li {
	list-style-image: none !important;
	text-align: center;
  }
  .packs .column.column-pack .column-body ul li .fa-times-circle {
	color: #d93a3e;
  }
  .packs .column.column-pack .column-body ul li .fa-check-circle {
	color: #4d9b5c;
  }
  .packs .column.column-pack:hover {
	-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
  }
  .packs .column.column-pack .column-price {
	background-color: #f3f3f3;
	color: #5b5b5b;
	padding: 15px;
	text-align: center;
  }
  .packs .column.column-pack .column-price .prod-price {
	font-size: 38px;
  }
  .packs .column.column-pack .column-price .prod-price sup {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 38px;
	top: -14px;
  }
  .packs .column.column-pack.active .column-header {
	background-color: #d93a3e;
  }
  .packs .column.column-pack.active .column-header .column-title {
	color: #ffffff;
  }
  .packs .column.column-pack.active .column-header .column-title-desc {
	color: #ffffff;
  }
  .packs .column.column-pack.active .column-price {
	background-color: #d93a3e;
	color: #ffffff;
  }
  .packs .column-tools {
	background-color: #f3f3f3;
	padding: 15px;
  }
  .packs .column-tools .control {
	line-height: 10px;
	padding-left: 35px;
  }
  .packs .column-tools .control:hover {
	color: #d93a3e;
  }
  .packs .column-tools .control.checkbox .control-indicator {
	height: 30px;
	width: 30px;
  }
  .packs .column-tools .control .control-indicator {
	border: 2px solid #5b5b5b;
	color: #f3f3f3;
	display: block;
	font-size: 65%;
	left: 0;
	line-height: 1.25rem;
	position: absolute;
	text-align: center;
	top: -10px;
  }
  .packs-table {
	display: block;
  }
  .packs-table .column .column-header {
	padding: 15px;
	margin-bottom: 15px;
  }
  .packs-table .column .column-header .column-title {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 20px;
	color: #d93a3e;
  }
  .packs-table .column .column-body ul {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-table .column .column-body ul li {
	height: 60px;
	font-size: 14px;
	line-height: 28px;
	padding: 15px;
	border-bottom: 1px solid #d6d6d6;
  }
  .packs-table .column-pack {
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	background-color: #ffffff;
  }
  .packs-table .column-pack .column-header {
	background-color: #d93a3e;
  }
  .packs-table .column-pack .column-header .column-title {
	color: #ffffff;
	text-align: center;
  }
  .packs-table .column-pack .column-body {
	padding: 7.5px;
	padding-top: 0;
  }
  .packs-table .column-pack .column-body ul {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-table .column-pack .column-body ul li {
	text-align: center;
  }
  .packs-table .column-pack .column-body ul li .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-table .column-pack .column-body ul li .fa-times-circle {
	color: #d93a3e;
  }
  .packs-table .column-tools {
	background-color: #f3f3f3;
	padding: 15px;
  }
  .packs-table .column-tools .control {
	line-height: 10px;
	padding-left: 35px;
  }
  .packs-table .column-tools .control:hover {
	color: #d93a3e;
  }
  .packs-table .column-tools .control.checkbox .control-indicator {
	height: 30px;
	width: 30px;
  }
  .packs-table .column-tools .control .control-indicator {
	border: 2px solid #5b5b5b;
	color: #d1d2d1;
	display: block;
	font-size: 65%;
	left: 0;
	line-height: 1.25rem;
	position: absolute;
	text-align: center;
	top: -10px;
  }
  /* Fin Packs */
  /* Packs 2 - Asistencias */
  .packs-2 {
	padding: 0;
	z-index: 2;
  }
  .packs-2 .column .column-header {
	padding: 15px;
  }
  .packs-2 .column .column-header .column-title {
	color: #d93a3e;
	font-size: 20px;
	margin: 0;
  }
  .packs-2 .column .column-body {
	padding: 0 !important;
	margin: 0 0 5px 0;
  }
  .packs-2 .column .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
	padding-left: 0 !important;
  }
  .packs-2 .column .column-body ul li {
	border-bottom: 1px solid #f3f3f3;
	font-size: 14px;
	line-height: 20px;
	padding: 15px;
	list-style-image: none;
	min-height: 80px;
  }
  .packs-2 .column .column-body ul li:last-child {
	border-bottom: 0;
  }
  .packs-2 .column .column-body ul li:hover {
	background-color: #f3f3f3;
	border-bottom: 1px solid #ffffff;
  }
  .packs-2 .column.column-pack {
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	background-color: #ffffff;
  }
  .packs-2 .column.column-pack .column-header {
	background-color: #d93a3e;
  }
  .packs-2 .column.column-pack .column-header .column-title {
	color: #ffffff;
	text-align: center;
  }
  .packs-2 .column.column-pack .column-body {
	padding: 0 !important;
	margin: 0;
  }
  .packs-2 .column.column-pack .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-2 .column.column-pack .column-body ul li {
	text-align: center;
  }
  .packs-2 .column.column-pack .column-body ul li .fa-times-circle {
	color: #d93a3e;
  }
  .packs-2 .column.column-pack .column-body ul li .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-2 .column.column-pack .column-price {
	background-color: #b62f31;
	color: #ffffff;
	padding: 15px;
  }
  .packs-2 .column.column-pack:hover {
	-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
  }
  .packs-2 .column.column-detalle .column-header .column-title {
	text-align: center;
  }
  .packs-2 .column.column-detalle .column-body {
	padding: 0;
  }
  .packs-2 .column.column-detalle .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-2 .column.column-detalle .column-body ul li {
	text-align: center;
  }
  .packs-2 .column.column-detalle .column-body ul li .fa-times-circle {
	color: #d93a3e;
  }
  .packs-2 .column.column-detalle .column-body ul li .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-2 .column-tools {
	background-color: #f3f3f3;
	padding: 15px;
  }
  .packs-2 .column-tools .control {
	line-height: 10px;
	padding-left: 35px;
  }
  .packs-2 .column-tools .control:hover {
	color: #d93a3e;
  }
  .packs-2 .column-tools .control.checkbox .control-indicator {
	height: 30px;
	width: 30px;
  }
  .packs-2 .column-tools .control .control-indicator {
	border: 2px solid #5b5b5b;
	color: #d1d2d1;
	display: block;
	font-size: 65%;
	left: 0;
	line-height: 1.25rem;
	position: absolute;
	text-align: center;
	top: -10px;
  }
  .packs-2 .table {
	min-width: 800px;
	table-layout: fixed;
  }
  .packs-2 .table tbody th {
	white-space: normal;
  }
  .packs-2 .table tbody td {
	font-size: 14px;
	padding: 15px;
	white-space: normal;
  }
  .packs-2 .table tbody td .fa-times-circle {
	color: #d93a3e;
  }
  .packs-2 .table tbody td .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-2 .table tbody td:first-child {
	text-align: left;
  }
  .packs-2 .table thead th {
	background-color: #ffffff;
	border: 0;
	color: #d93a3e;
	font-size: 20px;
	font-weight: normal;
	padding: 15px;
  }
  .packs-2 .table thead th:first-child {
	text-align: left;
  }
  .packs-2 .table.table-striped tr:nth-child(odd) td {
	background-color: #d1d2d1 !important;
  }
  .packs-2 .table.table-colored thead th {
	background-color: #d93a3e;
	border-left: 10px solid #ffffff;
	color: #ffffff;
  }
  .packs-2 .table.table-colored thead th:first-child {
	background-color: #ffffff;
	border-left: 0;
	color: #d93a3e;
  }
  .packs-2 .table.table-colored tbody td {
	background-color: #d1d2d1;
	border-left: 10px solid #ffffff;
  }
  .packs-2 .table.table-colored tbody td:first-child {
	background-color: #ffffff;
	border-left: 0;
  }
  /* fin packs 2 */
  /* PACK 3 */
  .packs-3 {
	padding: 30px 0;
	z-index: 2000;
  }
  .packs-3 .column .column-header {
	padding: 15px;
  }
  .packs-3 .column .column-header .column-title {
	color: #d93a3e;
	font-size: 20px;
	margin: 0;
  }
  .packs-3 .column .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-3 .column .column-body ul li {
	border-bottom: 1px solid #f3f3f3;
	line-height: 20px;
	padding: 15px;
	min-height: 80px;
  }
  .packs-3 .column .column-body ul li:last-child {
	border-bottom: 0;
  }
  .packs-3 .column.column-pack {
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
  }
  .packs-3 .column.column-pack .column-header {
	background-color: #555555;
  }
  .packs-3 .column.column-pack .column-header .column-title {
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	text-align: center;
  }
  .packs-3 .column.column-pack .column-header .column-title-desc {
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
  }
  .packs-3 .column.column-pack .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-3 .column.column-pack .column-body ul li {
	text-align: center;
  }
  .packs-3 .column.column-pack .column-body ul li .fa-times-circle {
	color: #d93a3e;
  }
  .packs-3 .column.column-pack .column-body ul li .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-3 .column.column-pack .column-body ul li:hover {
	background-color: #f3f3f3;
	border-bottom: 1px solid #ffffff;
  }
  .packs-3 .column.column-pack:hover {
	-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
  }
  .packs-3 .column.column-pack .column-price {
	background-color: #848484;
	color: #ffffff;
	padding: 15px;
	text-align: center;
  }
  .packs-3 .column.column-pack .column-price .prod-price {
	font-size: 38px;
	line-height: 50px;
  }
  .packs-3 .column.column-pack .column-price .prod-price sup {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 38px;
	top: -14px;
  }
  .packs-3 .column.column-detalle .column-header .column-title {
	text-align: center;
  }
  .packs-3 .column.column-detalle .column-body {
	padding: 0;
  }
  .packs-3 .column.column-detalle .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-3 .column.column-detalle .column-body ul li {
	text-align: center;
  }
  .packs-3 .column.column-detalle .column-body ul li .fa-times-circle {
	color: #d93a3e;
  }
  .packs-3 .column.column-detalle .column-body ul li .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-3 .column.column-pack.best .column-header {
	background-color: #d93a3e;
  }
  .packs-3 .column.column-pack.best .column-header .column-title {
	color: #ffffff;
  }
  .packs-3 .column.column-pack.best .column-header .column-title-desc {
	color: #ffffff;
  }
  .packs-3 .column.column-pack.best .column-price {
	background-color: #b62f31;
	color: #ffffff;
  }
  .packs-3 .column.column-pack .recommended-box {
	background-color: #5b5b5b;
	border-radius: 2px;
	color: #ffffff;
	font-size: 14px;
	left: 0;
	line-height: 17px;
	margin: 0 auto;
	max-width: 150px;
	padding: 8px 3px;
	position: absolute;
	right: 0;
	text-align: center;
	top: -50px;
	width: auto;
	z-index: 10;
  }
  .packs-3 .column.column-pack .recommended-box img {
	vertical-align: bottom;
	width: 16px;
  }
  .packs-3 .column.column-pack .recommended-box:after {
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	background-color: #5b5b5b;
	content: "";
	height: 12px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 24px;
	transform: rotate(45deg);
	width: 12px;
  }
  .packs-3 .column-tools {
	background-color: #f3f3f3;
	padding: 15px;
  }
  .packs-3 .column-tools .control {
	line-height: 10px;
	padding-left: 35px;
  }
  .packs-3 .column-tools .control:hover {
	color: #d93a3e;
  }
  .packs-3 .column-tools .control.checkbox .control-indicator {
	height: 30px;
	width: 30px;
  }
  .packs-3 .column-tools .control .control-indicator {
	border: 2px solid #5b5b5b;
	color: #d1d2d1;
	display: block;
	font-size: 65%;
	left: 0;
	line-height: 1.25rem;
	position: absolute;
	text-align: center;
	top: -10px;
  }
  /* FIN PACKS-3 */
  /* PACK 4 - tab-packs */
  .packs-4 {
	padding: 0;
	z-index: 2;
  }
  .packs-4 .column .column-header {
	padding: 15px;
  }
  .packs-4 .column .column-header .column-title {
	color: #d93a3e;
	font-size: 20px;
	margin: 0;
  }
  .packs-4 .column .column-body {
	padding: 0 !important;
	margin: 0 0 5px 0;
  }
  .packs-4 .column .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
	padding-left: 0 !important;
  }
  .packs-4 .column .column-body ul li {
	border-bottom: 1px solid #f3f3f3;
	font-size: 14px;
	line-height: 20px;
	padding: 15px;
	list-style-image: none;
	min-height: 80px;
  }
  .packs-4 .column .column-body ul li:last-child {
	border-bottom: 0;
  }
  .packs-4 .column .column-body ul li:hover {
	background-color: #f3f3f3;
	border-bottom: 1px solid #ffffff;
  }
  .packs-4 .column.column-pack {
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	background-color: #ffffff;
	height: 100%;
  }
  .packs-4 .column.column-pack .column-header {
	background-color: #d93a3e;
  }
  .packs-4 .column.column-pack .column-header .column-title {
	color: #ffffff;
	text-align: center;
  }
  .packs-4 .column.column-pack .column-body {
	padding: 0 !important;
	margin: 0;
  }
  .packs-4 .column.column-pack .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-4 .column.column-pack .column-body ul li {
	text-align: center;
  }
  .packs-4 .column.column-pack .column-body ul li .fa-times-circle {
	color: #d93a3e;
  }
  .packs-4 .column.column-pack .column-body ul li .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-4 .column.column-pack .column-price {
	background-color: #b62f31;
	color: #ffffff;
	padding: 15px;
  }
  .packs-4 .column.column-pack:hover {
	-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
  }
  .packs-4 .column.column-detalle .column-header .column-title {
	text-align: center;
  }
  .packs-4 .column.column-detalle .column-body {
	padding: 0;
  }
  .packs-4 .column.column-detalle .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-4 .column.column-detalle .column-body ul li {
	text-align: center;
  }
  .packs-4 .column.column-detalle .column-body ul li .fa-times-circle {
	color: #d93a3e;
  }
  .packs-4 .column.column-detalle .column-body ul li .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-4 .column-tools {
	background-color: #f3f3f3;
	padding: 15px;
  }
  .packs-4 .column-tools .control {
	line-height: 10px;
	padding-left: 35px;
  }
  .packs-4 .column-tools .control:hover {
	color: #d93a3e;
  }
  .packs-4 .column-tools .control.checkbox .control-indicator {
	height: 30px;
	width: 30px;
  }
  .packs-4 .column-tools .control .control-indicator {
	border: 2px solid #5b5b5b;
	color: #d1d2d1;
	display: block;
	font-size: 65%;
	left: 0;
	line-height: 1.25rem;
	position: absolute;
	text-align: center;
	top: -10px;
  }
  .packs-4 .table {
	min-width: 800px;
	table-layout: fixed;
  }
  .packs-4 .table tbody th {
	white-space: normal;
  }
  .packs-4 .table tbody td {
	font-size: 14px;
	padding: 15px;
	white-space: normal;
  }
  .packs-4 .table tbody td .fa-times-circle {
	color: #d93a3e;
  }
  .packs-4 .table tbody td .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-4 .table tbody td:first-child {
	text-align: left;
  }
  .packs-4 .table thead th {
	background-color: #ffffff;
	border: 0;
	color: #d93a3e;
	font-size: 20px;
	font-weight: normal;
	padding: 15px;
  }
  .packs-4 .table thead th:first-child {
	text-align: left;
  }
  .packs-4 .table.table-striped tr:nth-child(odd) td {
	background-color: #d1d2d1 !important;
  }
  .packs-4 .table.table-colored thead th {
	background-color: #d93a3e;
	border-left: 10px solid #ffffff;
	color: #ffffff;
  }
  .packs-4 .table.table-colored thead th:first-child {
	background-color: #ffffff;
	border-left: 0;
	color: #d93a3e;
  }
  .packs-4 .table.table-colored tbody td {
	background-color: #d1d2d1;
	border-left: 10px solid #ffffff;
  }
  .packs-4 .table.table-colored tbody td:first-child {
	background-color: #ffffff;
	border-left: 0;
  }
  .packs-4 .title-lg {
	font-size: 28px !important;
	text-transform: none !important;
	font-family: 'Roboto', sans-serif;
	font-weight: 700 !important;
  }
  /* FIN PACKS-4 */
  /* PACK PRODUCTOS - tab-packs */
  .packs-productos {
	padding: 0;
	z-index: 2;
	width: 100%;
  }
  .packs-productos .column .column-header {
	height: 10px;
	padding: 0px;
  }
  .packs-productos .column .column-header .column-title {
	color: #d93a3e;
	font-size: 20px;
	margin: 0;
  }
  .packs-productos .column .column-body {
	padding: 0 !important;
	margin: 0 0 5px 0;
  }
  .packs-productos .column .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
	padding-left: 0 !important;
  }
  .packs-productos .column .column-body ul li {
	border-bottom: 1px solid #f3f3f3;
	font-size: 14px;
	line-height: 20px;
	padding: 15px;
	list-style-image: none;
	min-height: 80px;
  }
  .packs-productos .column .column-body ul li:last-child {
	border-bottom: 0;
  }
  .packs-productos .column .column-body ul li:hover {
	background-color: #f3f3f3;
	border-bottom: 1px solid #ffffff;
  }
  .packs-productos .column.column-pack {
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
	background-color: #ffffff;
	height: 100%;
	border-radius: 7px;
	border: 2px solid transparent;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
  }

  .packs-productos .column.column-pack:hover{
	border: 2px solid #c21b17;
  }

  .packs-productos .column.column-pack .column-header {
	background-color: #d93a3e;
  }
  .packs-productos .column.column-pack .column-header .column-title {
	color: #ffffff;
	text-align: center;
  }
  .packs-productos .column.column-pack .column-body {
	padding: 0 !important;
	margin: 0;
  }
  .packs-productos .column.column-pack .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-productos .column.column-pack .column-body ul li {
	text-align: center;
  }
  .packs-productos .column.column-pack .column-body ul li .fa-times-circle {
	color: #d93a3e;
  }
  .packs-productos .column.column-pack .column-body ul li .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-productos .column.column-pack .column-price {
	background-color: #b62f31;
	color: #ffffff;
	padding: 15px;
  }
  .packs-productos .column.column-pack:hover {
	-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
  }
  .packs-productos .column.column-detalle .column-header .column-title {
	text-align: center;
  }
  .packs-productos .column.column-detalle .column-body {
	padding: 0;
  }
  .packs-productos .column.column-detalle .column-body ul {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  .packs-productos .column.column-detalle .column-body ul li {
	text-align: center;
  }
  .packs-productos .column.column-detalle .column-body ul li .fa-times-circle {
	color: #d93a3e;
  }
  .packs-productos .column.column-detalle .column-body ul li .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-productos .column-tools {
	background-color: #f3f3f3;
	padding: 15px;
  }
  .packs-productos .column-tools .control {
	line-height: 10px;
	padding-left: 35px;
  }
  .packs-productos .column-tools .control:hover {
	color: #d93a3e;
  }
  .packs-productos .column-tools .control.checkbox .control-indicator {
	height: 30px;
	width: 30px;
  }
  .packs-productos .column-tools .control .control-indicator {
	border: 2px solid #5b5b5b;
	color: #d1d2d1;
	display: block;
	font-size: 65%;
	left: 0;
	line-height: 1.25rem;
	position: absolute;
	text-align: center;
	top: -10px;
  }
  .packs-productos .table {
	min-width: 800px;
	table-layout: fixed;
  }
  .packs-productos .table tbody th {
	white-space: normal;
  }
  .packs-productos .table tbody td {
	font-size: 14px;
	padding: 15px;
	white-space: normal;
  }
  .packs-productos .table tbody td .fa-times-circle {
	color: #d93a3e;
  }
  .packs-productos .table tbody td .fa-check-circle {
	color: #4d9b5c;
  }
  .packs-productos .table tbody td:first-child {
	text-align: left;
  }
  .packs-productos .table thead th {
	background-color: #ffffff;
	border: 0;
	color: #d93a3e;
	font-size: 20px;
	font-weight: normal;
	padding: 15px;
  }
  .packs-productos .table thead th:first-child {
	text-align: left;
  }
  .packs-productos .table.table-striped tr:nth-child(odd) td {
	background-color: #d1d2d1 !important;
  }
  .packs-productos .table.table-colored thead th {
	background-color: #d93a3e;
	border-left: 10px solid #ffffff;
	color: #ffffff;
  }
  .packs-productos .table.table-colored thead th:first-child {
	background-color: #ffffff;
	border-left: 0;
	color: #d93a3e;
  }
  .packs-productos .table.table-colored tbody td {
	background-color: #d1d2d1;
	border-left: 10px solid #ffffff;
  }
  .packs-productos .table.table-colored tbody td:first-child {
	background-color: #ffffff;
	border-left: 0;
  }
  .packs-productos .list-checked-1 li {
	margin: 15px 0px 15px 0;
	list-style: none;
	padding-left: 20px;
  }
  .packs-productos .title-lg {
	font-size: 28px !important;
	text-transform: none !important;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	margin-top: 0px;
  }
  .packs-productos .pd-full {
	padding: 30px;
  }
  .packs-productos .title-plan {
	font-family: 'Roboto', sans-serif;
	font-weight: 500 !important;
  }
  .packs-productos .title-coberturas {
	font-family: 'Roboto', sans-serif;
	font-weight: 700 !important;
	font-size: 15px;
	margin-top: 0px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
  }
  .packs-productos .title-description {
	min-height: 90px;
	font-size: 16px;
	line-height: 20px;
	margin-top: 20px;
  }

  .packs-productos .popover-dismiss{
	color: #c21b17;
	font-size: 21px;
  }
  
  @media screen and (min-device-width: 481px) and (max-device-width: 768px) {
	.packs-productos .b-t {
	  border: none;
	}
  }
  @media (max-width: 767px) {
	.packs-productos .pd-full {
	  padding: 20px;
	}
	.packs-productos .title-description {
	  min-height: auto;
	}
  }
  /* FIN PACKS-PRODUCTOS */
  /* Ajustes TABS PRODUCTOS */
  .PlanesProductos2022 .tab-packs-nav li a {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 53px;
  }
  .PlanesProductos2022 .title-md2 {
	font-size: 18px;
	color: #848484;
  }
  .PlanesProductos2022 .title-md2 a {
	font-size: 18px;
	color: #848484 !important;
  }
  .PlanesProductos2022 .title-md2 a i{
	font-size: 14px;
  }
  .PlanesProductos2022 .tab-packs .tab-content {
	justify-content: center;
  }
  /* TABS RED */
  .PlanesProductos2022 .plan-tabs {
	border: none;
  }
  .PlanesProductos2022 .plan-tabs > li > a {
	border: none;
	background-color: #ffffff;
	color: #848484;
	border-radius: 0px;
	font-size: 12px;
	display: grid;
  }
  .PlanesProductos2022 .plan-tabs > li.active > a,
  .nav-tabs > li.active > a:hover,
  .nav-tabs > li.active > a:focus {
	border: none;
	background-color: #d93a3e;
	color: #ffffff;
	border-radius: 0px;
  }

  .PlanesProductos2022 #btn-red{
	display: block;
  }

  /* mobile */
  @media (max-width: 767px) {
	.PlanesProductos2022 .plan-tabs > li > a {
	  font-size: 10px;
	}
  }
  /* Fin Ajustes TABS PRODUCTOS */

  /* --------------- LIST CHECKED V1  --------------- */
.list-checked-1 li {
	margin: 0.5em;
	list-style: none;
  }
  .list-checked-1 li:before {
	content: '\f00c';
	font-family: 'Font Awesome 5 Regular';
	float: left;
	margin-left: -1.2em;
	color: #d93a3e;
	font-size: 1.4em;
  }
  .list-checked-1 li.no-checked:before {
	content: '\f00d' !important;
	color: #adadad;
  }
  .list-checked-1 li.no-checked {
	color: #adadad;
  }

  .btn.btn-c1 {
	border: 0;
	color: #ffffff;
	background-color: #d93a3e;
	border-radius: 0px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
  }

  .btn.btn-c1:hover,
  .btn.btn-c1:focus,
  .btn.btn-c1:active {
	background-color: #f1644a;
  }

  .btn.btn-ghost-w {
	color: #ffffff;
	border: 2px solid #ffffff;
  }

  .btn.btn-ghost-w:hover,
  .btn.btn-ghost-w:focus,
  .btn.btn-ghost-w.active {
	color: #d93a3e;
	background-color: #ffffff !important;
  }

  .b-t {
	border-top: 1px solid #d1d2d1;
  }

  .col-container {
	display: table; /* Make the container element behave like a table */
	width: 100%; /* Set full-width to expand the whole page */
  }
  
  .col {
	display: table-cell; /* Make elements inside the container behave like table cells */
	vertical-align: top;
  }



/*
------------------------------------------------------------------------------------
QUERIES:
------------------------------------------------------------------------------------
*/

/* 2 - Entre 1199 y 991*/
@media (max-width:1199px) {
	#tc-granizo{
		display: block !important;
	}

	#tr{
		display: block !important;
	}
}

/* 3 - Entre 990 y 768*/
@media (max-width:990px) {
	.tab button{
		min-height: 57px;
	}
	
	.tabla-big-icon table thead tr th:nth-child(1){
		width: 33.3%;
	}
	
	.tabla-big-icon table thead tr th:nth-child(2), .tabla-big-icon table thead tr th:nth-child(3){
		width: 33.3%;
	}
	
	.tabla-small-icon table thead tr th:nth-child(1), .tabla-small-icon table thead tr th:nth-child(2), .tabla-small-icon table thead tr th:nth-child(3){
		width: 33.3%;
	}

	.tab {
		display: block;
	}

	#tc-granizo{
		display: none !important;
	}

	#tr{
		display: none !important;
	}
}

/* 4 - Entre 767 y 481*/
@media (max-width:767px) {	
	.column-pack{
		margin-bottom: 15px;
	}
	
	.column-pack-body ul li i{
		font-size: 14px !important;
	}
	
	.tabla-big-icon table thead tr th{
		font-size: 18px;
		line-height: 18px;
	}
	
	.tabla-big-icon table tbody tr td i{
		font-size: 20px;
	}
	
	.tabla-small-icon table thead tr th{
		font-size: 16px;
		line-height: 18px;
	}
	
	div < .btn-detalle-cobertura{
		margin-top: 10px !important;
	}
	
	.btn-detalle-cobertura {
		color: #848484;
		transition: all 0.3s;
		margin-bottom: 20px;
		border: 2px solid #848484;
		text-transform: uppercase;
		padding: 7.5px 15px;
		font-family: 'Roboto', sans-serif;
		font-weight: 700;
	}
	
	.btn-detalle-cobertura:hover{
		color: white;
		border: 2px solid #d53a3e;
		background: #d53a3e;
	}
}

/* 5 - Menos de 480*/
@media (max-width:480px) {
	.cobertura-especial-sm{
		line-height: 16px !important;
	}
	
	.cobertura-especial-sm i, .cobertura-especial-sm span{
		position: relative;
		top: -8px;
	} 
	
	.tab button{
		min-height: 65px;
	}
}

